ion-content {
  --background: linear-gradient(#f2fcfe, #2c6042);

  .banner {
    position: relative;

    img {
      width: 450px;
      height: 150px;
      object-fit: cover;
    }

    .caption {
      position: absolute;
      width: 100%;
      bottom: 55px;
      font-size: 20px;
      color: white;
      font-weight: bold;
      padding-left: 26px;
      padding-right: 26px;
    }
  }
}
